@charset "utf-8";
/* CSS Document */
/* clearfix
-----------------------------------*/
.clearfix:after {
    visibility:hidden;
    display:block;
    font-size:0;
    content:" ";
    clear:both;
    height:0;
}

*{
	margin: 0;
	padding: 0;
	vertical-align: middle;
}
.container{
	width: 970px;
	margin: 0 auto;
}
.header{
	background: url(../itoh/images/bg_tbl.jpg) top center repeat-x;
	padding-top: 30px;
}
#logo{
	display: table;
	float: left;
}
#logo > div{
	display: table-cell;
	vertical-align: middle;
	padding-left: 10px;
}
.header_tel{
	float: right;
}
#nav{
	margin-top: 20px;
}
#nav ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
#nav ul li{
	float: left;
	margin-right: 50px;
	background: #027B96;
}
#nav ul li:last-child{
	float: right;
	background: #A0A010;
	margin-right: 0;
}
.tit_01{
	margin-top: 30px;
	font-family:"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 20px;
	margin-bottom: 17px;
	border-left: 6px solid #333;
	padding-left: 5px;
	font-weight: bold;
	color: #333;
}
h1.tit_01{
	margin: 10px 0;
}
.txt_01{
	padding: 0 10px;
}
.box_01{
	display: table;
	width: 100%;
}
.box_01 > section{
	display: table-cell;
	vertical-align: top;
}
.box_01 > section#sec_02{
	width: 635px;
}
.box_01 p{
	color: #333;
	line-height: 2em;
}
.box_01 p span{
	color: #458C88;
}
.box_02{
	display: table;
}
.box_02 > div{
	display: table-cell;
	width: 280px;
	padding-left: 30px;
}
.box_02 > div:first-child{
	padding-left: 5px;
}
.box_02 .thumb, .box_02 .infoBox{
	margin: 0;
	padding: 0;
}
.footer_link{
	text-align: center;
	margin-bottom: 30px;
}
.fwb{
	font-weight: bold;
}
.fwn{
	font-weight: normal;
}
.txt_center{
	text-align: center;
}
.txt_right{
	text-align: right;
}
.copyright{
	border-top: 1px solid #333;
	padding-top: 30px;
	text-align: center;
	margin-top: 25px;
}
.section_01{
	width: 930px;
	margin: 0 auto;
}
.section_01 .tit_01{
	margin-left: 12px;
}
.box_03{
	margin: 30px 20px;
}
.box_04 > div > div{
	float: left;
}
.feed_seasonal_img{
	width: 200px;
	height: 200px;
	overflow: hidden;
	margin-bottom: 10px!important;
}
.feed_seasonal_right{
	width: 430px;
	margin-left: 20px;
}
.feed_seasonal_title a{
	font-weight: bold;
}
.box_05{
	border: 1px solid #333;
	padding: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.box_05 p{
	font-size: 20px;
	margin-top: 10px;
	text-align: center;
}
.box_05 p a{
	font-size: 20px;
}
.tit_02{
	font-size: 22px;
	text-align: center;
}
.box_06{
	display: table;
	width: 100%;
	margin-bottom: 30px;
	margin-top: 5px;
}
.box_06 > div{
	display: table-cell;
	padding-left: 40px;
	vertical-align: top;
}
.box_06 > div.box_06_logo{
	padding-left: 0;
	width: 110px;
}
.tit_03{
	color: #ba3c3c;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
}
.price_01{
	display: table;
	width: 100%;
	margin-top: 10px;
}
.price_01 > div{
	display: table-cell;
	vertical-align: middle;
	letter-spacing: -0.5px;
}
.price_01 > div:nth-child(1){
	padding-right: 10px;
	width: 50px;
}
.price_01 > div span{
	font-size: 85%;
	vertical-align: middle;
}
.price_01 > div span.price_number{
	font-size: 18px;
	font-weight: bold;
}
.to_top{
	border-bottom: 1px solid #458C88;
	text-align: right;
	margin-top: 5px;
	margin-bottom: 40px;
}
.list_01 ul{
	list-style: none;
}
.list_01 ul li{
	width: 270px;
	margin-left: 20px;
	margin-top: 20px;
	float: left;
	position: relative;
}
.list_01 ul li > div{
	position: absolute;
	top: 190px;
	left: 15px;
}
.list_01 ul li > div p{
	line-height: 1.3;
	margin-bottom: 5px;
}
.list_01 ul li > div p span{
	font-size: 10px;
}
.list_01 ul li:nth-child(1) > div p{
	color: #D38A43;
}
.list_01 ul li:nth-child(2) > div p{
	color: #578B92;
}
.list_01 ul li:nth-child(3) > div p{
	color: #E5574D;
}
.list_01 ul li:nth-child(4) > div p{
	color: #42650B;
}
.list_01 ul li:nth-child(5) > div p{
	color: #3241B8;
}
.list_01 ul li:nth-child(6){
	display: table;
	width: 260px;
	height: 310px;
}
.list_01 ul li:nth-child(6) p{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.box_07{
	display: table;
	width: 940px;
	margin-bottom: 50px;
}
.box_07 > div{
	display: table-cell;
	vertical-align: middle;
	padding: 5px;
}
.contact{
	padding: 5px 20px 0;
	width: calc(100% - 40px);
}
.contact a{
	margin-bottom: 30px!important;
}
.contact p{
	text-align: center;
	font-weight: bold;
	margin-bottom: 5px;
}
#article{
	margin-top: 30px;
}
#aside{
	float: left;
	width: 315px;
}
#contents{
	float: right;
	width: 605px;
}
.tit_04{
	margin-bottom: 15px;
}
.list_02 ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
.list_02 ul li{
	margin-bottom: 15px;
}
.tbl_01{
	border-top: 1px solid #333;
	border-left: 1px solid #333;
}
.tbl_01 th, .tbl_01 td{
	border-bottom: 1px solid #333;
	border-right: 1px solid #333;
	width: 50%;
	text-align: center;
}
.tbl_01 tr th:nth-child(1){
	background: #FFCC66;
}
.tbl_01 tr th:nth-child(2){
	background: #99CCCC;
}

/*コロナ*/

#contents{
    padding-top: 20px;
}
.up_day{
  text-align: left;
}
.announce{
    margin: 0 auto 20px;
    padding: 10px;
    width: calc(100% - 20px - 4px);
    text-align: center;
    color: #333;
    font-size: 14px;
    border: solid 2px #333;
}
.announce > h2{
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: bold;
}
.list_group,
.list_group02{
    margin: 10px auto 0;
    padding: 0;
    font-size: 0;
}
.list_group > li,
.list_group02 > li{
    margin: 0 auto 10px;
    padding: 0;
    font-size: 17px;
    font-weight: bold;
}
.list_group > li a,
.list_group02 > li a{
    text-decoration: none;
    color: #333;
}
.list_group02 li{
  width:100%;
}
.list_group02 span{
  font-size: 14px;
}
.pc_none{
  display:block;
}
.sp_none{
  display:none;
}
@media screen and (min-width: 813px){
    .announce{
        padding: 20px;
        width: calc(1000px - 40px - 4px);
        font-size: 16px;
    }
    .announce > h2{
        font-size: 24px;
    }
    .list_group > li{
        display: inline-block;
    }
    .list_group > li + li{
        margin-left: 20px;
    }
    .pc_none{
      display:none;
    }
    .sp_none{
      display:block;
    }
}
@media screen and (max-width: 640px){
  .announce{
    width: 90%;
    margin: 10px auto;
  }
}
